
.Productflag {
    height: 58px;
    width:58px;
    position:absolute;
    right:0px;
    top:0px;
}

.Flag-Image {
     width:58px;
    height: 58px;
}

.Product-Image {
    width:100%;
    height:100%;
}

.ProductDisplayGrid .Product-Image {
    width:266px;
    height:266px;
}

.slider {
    width:100%;
    height:100%;
}

.Price {

    font-size: 21px;
color: #000;
font-weight: bold;
line-height: 21px;
}

.Enquire {
    color: #d52b1e;
    text-decoration: underline;
}

.button_opaque {
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #FFFFFF;

    background-image: url("/Portals/0/SkinObjects/ButtonBG.png");
    background-repeat: repeat-x;
    background-position: right top;
    cursor:default;
    Color: white !important;
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;*/
    border-radius: 5px;
    width: 86%;
    padding: 3px 4px 3px 3px;
    opacity:0.2;
}


.List-Product-Flag {    
height: 80px;
position: absolute;
left: 0px;
top:0px;
height: 80px;
z-index: 1;
}

.List-Product-image {
    width:130px !important;
    height:130px !important;
}

.ThreePaneHolder.background {

   padding-top:10px;
}

.WhiteBackground {
    background-color:white;
}

 .SlidingBlockClass {-webkit-box-shadow:0px 0px 3px 2px rgba(119, 119, 119, 0.75);box-shadow:0px 0px 3px 2px rgba(119, 119, 119, 0.75);border:1px solid #e7e7e7;}

.btnNextOne {padding-left:10px;}
.btnPreviousOne {padding-right:10px;}